dependencies:
  module:
    - markdown
parser:
  id: league/commonmark
  render_strategy:
    type: filter_output
    allowed_html: '<* aria* class id lang name tabindex title> <a href hreflang> <abbr> <b> <blockquote cite> <br> <cite> <code> <div> <em> <h2> <h3> <h4> <h5> <h6> <hr> <i> <img alt height src width> <li> <ol start type=''1 A I''> <p> <pre> <span> <strong> <ul type>'
    plugins:
      league/commonmark-ext-external-links: false
      league/commonmark-ext-footnotes: false
      league/commonmark-ext-heading-permalink: false
      league/commonmark-ext-strikethrough: false
      league/commonmark-ext-table: false
      league/commonmark-ext-task-list: false
      markdown: true
  settings:
    allow_unsafe_links: true
    enable_em: true
    enable_strong: true
    html_input: allow
    max_nesting_level: 0
    renderer:
      block_separator: \n
      inner_separator: \n
      soft_break: \n
    unordered_list_markers:
      - '-'
      - '*'
      - +
    use_asterisk: true
    use_underscore: true
